RubyGems Navigation menu

Reverse dependencies for blobstore_client 1.3262.24.0